Functions | Variables

# signs.cpp File Reference

Handling of signs. More...

`#include "stdafx.h"`
`#include "landscape.h"`
`#include "signs_base.h"`
`#include "signs_func.h"`
`#include "strings_func.h"`
`#include "core/pool_func.hpp"`
`#include "table/strings.h"`

Go to the source code of this file.

## Functions
void | UpdateAllSignVirtCoords ()
| Update the coordinates of all signs.
## Variables
SignPool | _sign_pool ("Sign")
| Initialize the sign-pool.

## Detailed Description

Handling of signs.

Definition in file signs.cpp.